<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="css/lgNoticia.css">
    <title>Musically</title>
    <script type="application/javascript" src="reloj_digital.js"></script>
</head>
<body onload="RelojDigital()">
    <header>
        <h1>Musically</h1>
        <div class="piña">
          <img src="imagenes/Piña2.0.png">
        </div>
        <nav>
          <form  class="form" name="formulario1" method="post" action="">
            <select name="destinos" onchange="location.href=formulario1.destinos.value;">
            <option>Menu</option>
            <option value="index.html">Home</option>
            <option value="noticias.html">Noticias</option>
            <option value="contacto.html">Contacto</option>
            </select>
            </form>
          <ul>
            <li><a href="index.html">Home </a></li>
            <li><a href="noticias.html">Noticias </a></li>
            <li><a href="contacto.html">Contacto </a></li>
          </ul>
    
        </nav>
    
        <div class="imagenes">
          <figure>
            <img src="imagenes/phasel.jpeg" alt="Drop">
          </figure>
        </div>
    </header>
    
    <div class="reloj">
      <canvas id="canva1" width="200" height="300"></canvas>
      <canvas id="canva2" width="200" height="300"></canvas>
      <p>:</p>
      <canvas id="canva3" width="200" height="300"></canvas>
      <canvas id="canva4" width="200" height="300"></canvas>
      <p>:</p>
      <canvas id="canva5" width="200" height="300"></canvas>
      <canvas id="canva6" width="200" height="300"></canvas>
  </div>

     <h2>Detalles</h2>

     <article>
       <div class="ctNoticias">
          <h3>PABLO HASÉL</h3>
          <img src="imagenes/phasel2.jpeg" alt="Phasel">
          <h3>Las rimas que llevaron a Hasél a la cárcel</h3>
          <p>El rapero Pablo Hasél entró en prisión este martes para cumplir una condena firme de nueve meses de cárcel por enaltecimiento de terrorismo.
            Antes había sido condenado por el mismo delito a dos años de prisión, 
            pero la Audiencia Nacional la dejó en suspenso porque no tenía antecedentes.
             El rapero cumple desde el pasado lunes una condena a nueve meses de prisión en el centro penitencia de Ponent en Lleida.
             No es la única condena que enfrenta; hay al menos otras dos sentencias en su contra, 
             por agresiones y amenazas, que no han llegado a ser firmes.
          </p>
          <img src="imagenes/phasel3.jpg" alt="Phasel">
          <p>Hasel tiene otras sentencias pendientes: seis meses por agredir a un periodista de TV3 y  dos años y medio por amenazar a un testigo de un juicio en su contra. 
            Sin embargo, estas dos condenas tampoco afectan la suspensión, pues se trata de hechos acontecidos en 2016 y 2017 respectivamente.
            Si de aquí al 2022 Hasel no comete ningún otro delito, esa primera condena de dos años sería declarada extinta, el rapero ya no tendría que cumplirla.
          </p>
          <h3>Disturbios en Barcelona</h3>
          <video src="videos/PABLO HASÉL.mp4" autoplay muted loop></video>
          <p>Los Mossos d'Esquadrahan detenido a 109 personas en toda Cataluña desde el pasado martes 16, cuando se iniciaron las manifestaciones de protesta para reclamar la libertad del rapero Pablo Hasel,
             encarcelado por delitos de enaltecimiento del terrorismo e injurias a la Corona.
            Según han informado los Mossos en un comunicado, de los ocho detenidos en las protestas de anoche, cinco lo fueron por asaltar una tienda de ropa en el paseo de Gràcia de Barcelona y entrar a robar, y los tres restantes por delitos de atentado contra los agentes de la autoridad y desórdenes públicos.
            Durante estos incidentes, nueve agentes resultaron heridos por lanzamiento de botellas y objetos contundentes, dos de los cuales fueron trasladados a centros hospitalarios.</p>
        </div>
     </article>

     <footer>
      <h2>Redes Sociales</h2>
      <a href="https://www.facebook.com/"> <img src="imagenes/facebook.png"> </a>
      <a href="https://twitter.com/home"><img src="imagenes/gorjeo.png"></a>
      <a href="https://www.instagram.com/"><img src="imagenes/instagram.png"></a>
      <a href="https://www.youtube.com/"><img src="imagenes/youtube.png"></a>
    </footer>     
</body>
</html>